header, .user-bar, nav .sub ul {
	background-color: #01689b;
}
input[type="checkbox"]:checked + label:before, input[type="radio"]:checked + label:before {
	background: #01689b;
	border-color: #01689b;
}

.download-ofp a, .download-app, .download-file {
	background-color: #01689b;
	border-color: #154273;
}

.request-href {
	display:inline-block;
	margin-bottom: 16px;
}
.request-href svg, .request-href span {
	display:inline-block;
	vertical-align:middle;
		
}
.request-href svg {
	margin-right: 8px;
	width: 16px;
	height: 16px;
}

.filter-apps {
    width: 30%;
    margin-right: 3%;
}

.no-selection {
	margin-top: 0;
}

.logo {
	width: 185px;
}

.docs-header {
	background: #01689b;
}

@media only screen and (max-width: 1000px) {
	.header, nav {
		background: #01689b;
	}
	.logo {
		width: 144px;
	}
}


@media only screen and (max-width: 800px) {
	.filter-apps {
		width: 100%;
		margin: 0;
	}

}
